/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Baywood Products
	Date:		8th February 2016
	Author:		Edge Marketing Solutions
	Version:	5.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		color: rgb(128, 130, 133);
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	p.lead
	{
		font-family: 'Oswald', sans-serif;
	}

	h1,
	h2,
	h3,
	h4,
	h5
	{
		text-transform: uppercase;
	}

	h1
	{
		margin: 0;
		padding: 18px 0;

		border-top: 8px solid rgb(0, 165, 81);

		color: rgb(0, 165, 81);
		font-size: 48px;
		font-weight: 700;
	}

		h1 span
		{
			font-size: 42px;
			color: rgb(59, 58, 60);
		}

	h2
	{
		color: rgb(59, 58, 60);
		font-size: 32px;
		font-weight: 700;
	}

	h3
	{
		margin-top: 25px;

		color: rgb(59, 58, 60);
		font-size: 22px;
		font-weight: 700;
	}

	p.lead
	{
		font-weight: 300;
		font-size: 24px;
	}

	a
	{
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;

		color: rgb(0, 165, 81);
	}

		a:hover
		{
			color: rgb(0,0,0);
			text-decoration: none;
		}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	.btn-file {
		position: relative;
		overflow: hidden;
	}
	.btn-file input[type=file] {
		position: absolute;
		top: 0;
		right: 0;
		min-width: 100%;
		min-height: 100%;
		font-size: 100px;
		text-align: right;
		filter: alpha(opacity=0);
		opacity: 0;
		outline: none;
		background: white;
		cursor: inherit;
		display: block;
	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		width: 100%;
		padding: 15px 40px 0 40px;

		background-color: rgba(59, 58, 60, 1);
	}

		.header .h-logo img
		{
			max-width: 150px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 991px) {
		.header
		{
			padding: 15px 0 0 0;
		}

		.header
		{
			text-align: center;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			padding: 15px 0 0 0;
			overflow: hidden;
		}

		.header .h-logo img
		{
			max-width: 1000px;
			width: 90%;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navbar-default
	{
		margin: 35px 0 0 0;
		padding: 0;
		min-height: 10px;

		background-color: transparent;
		background-image: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}

	.navbar-default .navbar-nav
	{
		float: right;
	}

	.navbar-default .navbar-nav > li > a
	{
		padding: 12px 15px;

		text-shadow: none;
		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
		color: rgb(167, 169, 172);
		font-weight: 300;
		font-size: 13px;
	}

		.navbar-default .navbar-nav > li:first-child > a
		{
			padding-left: 0;
		}


		.navbar-default .navbar-nav > li:last-child > a
		{
			padding-right: 0;
		}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus
	{
		color: rgb(0, 165, 81);
	}

	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus
	{
		box-shadow: none;
		background-color: transparent;
		background-image: none;

		color: rgb(0, 165, 81);
		text-shadow: none;
	}

	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus
	{
		box-shadow: none;
		background-color: transparent;
		background-image: none;

		color: rgb(0, 165, 81);
		text-shadow: none;
	}

	.navbar-default .dropdown-menu
	{
		left: -50%;
		margin-left: 35px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu
	{
		margin-top: -1px;
		padding: 0;

		border-radius: 0;
	}

	.navbar-default .dropdown-menu > li > a
	{
		padding: 10px 15px;

		color: rgb(128, 130, 133);
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
		font-size: 14px;
		text-transform: uppercase;

		text-align: center;
	}

	.navbar-default .dropdown-menu > li > a:hover,
	.navbar-default .dropdown-menu > li > a:focus,
	.navbar-default .dropdown-menu > li.active > a
	{
		background-color: rgb(0, 165, 81);
		background-image: none;

		color: rgb(255,255,255);
	}

	.navbar-default .navbar-toggle
	{
		width: 100%;
		margin: 0;

		background-color: rgb(0, 165, 81);
		border-radius: 0px;
		border: none;

		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
		color: rgb(255, 255, 255);
		font-weight: 400;
		font-size: 24px;
	}

	.navbar-default .navbar-toggle:hover
	{
		background-color: rgb(34,34,34);
	}

	.navbar-default .navbar-collapse
	{
		border: none;
	}

	/* Large desktop */
	@media (min-width: 1200px) {
		.navbar-default
		{
			margin: 48px 0 0 0;
		}

		.navbar-default .navbar-nav > li > a
		{
			padding: 12px 23px;

			font-size: 14px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.navbar-default .navbar-nav
		{
			float: none;
			margin-left: auto;
			margin-right: auto;
		}

		.navbar-default
		{
			margin: 15px 0 0 0;
		}

		.navbar-default .navbar-nav > li > a
		{
			padding: 12px 18px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navbar-default
		{
			margin: 15px 0 0 0;
		}

		.navbar-default .navbar-nav
		{
			width: 100%;
			margin: 0;

			background-color: rgb(0, 165, 81);
		}

		.navbar-default .navbar-collapse
		{
			padding: 0;
		}

		.navbar-default .navbar-nav > li > a
		{
			padding: 16px 0px;

			border-top: 1px solid rgba(255,255,255,0.3);

			color: #ffffff;
			font-size: 20px;
		}

		.navbar-default .navbar-nav > li > a:hover,
		.navbar-default .navbar-nav > li > a:focus
		{
			color: rgb(34,34,34);
		}

		.navbar-default .navbar-nav > .active > a,
		.navbar-default .navbar-nav > .active > a:hover,
		.navbar-default .navbar-nav > .active > a:focus
		{

			color: rgb(34,34,34);
		}

		.navbar-default .navbar-toggle:hover,
		.navbar-default .navbar-toggle:focus
		{
			background-color: rgb(34,34,34);
		}

		.navbar-default .navbar-nav > li > .dropdown-menu
		{
			margin: 0;
			padding: 0;
			width: 100%;

			background-color: rgba(0,0,0,0.2);
		}

		.navbar-default .navbar-nav .open .dropdown-menu > li > a
		{
			padding: 10px 22px;

			border-top: 1px solid rgba(255,255,255,0.3);

			color: #ffffff !important;
			font-size: 16px;
		}

		.navbar-default .navbar-nav > .open > a:focus
		{
			background-color: rgb(34,34,34);
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		width: 100%;
		padding: 30px 0 50px 0;
	}

	.side-column h2
	{
		margin: 0;
		padding: 18px 0;

		border-top: 8px solid rgb(59, 58, 60);
	}

		.navbar-sub
		{
			border-bottom: 8px solid rgb(59, 58, 60);
		}

		.navbar-sub .navbar-nav
		{
			float: none;
		}

		.navbar-sub .navbar-collapse
		{
			padding: 0;
		}

		.navbar-sub .navbar-nav > li
		{
			float: none;

			border-top: 2px solid rgba(209, 211, 212, 1);
		}

		.navbar-sub .navbar-nav > li > a
		{
			color: rgb(128, 130, 133);
			font-family: 'Oswald', sans-serif;
			font-weight: 300;
			font-size: 18px;
		}

		.navbar-sub .navbar-nav > li > a:hover,
		.navbar-sub .navbar-nav > li > a.active
		{
			color: rgb(0, 165, 81);
		}

		.navbar-sub .navbar-nav > li.open .dropdown-menu
		{
			position: relative;
			float: none;
			padding: 0;

			border-color: #eee;

			box-shadow: none;
			border-bottom: none;
			border-top: none;
		}

		.navbar-sub .dropdown-menu > li
		{
			border-top: 1px solid #eee;
		}

		.navbar-sub .dropdown-menu > li > a
		{
			padding: 10px 25px 10px 40px;

			color: rgb(128, 130, 133);
			font-family: 'Oswald', sans-serif;
			font-weight: 300;
			font-size: 18px;
		}

		.navbar-sub .nav .open > a,
		.navbar-sub .nav .open > a:hover,
		.navbar-sub .nav .open > a:focus
		{
			color: rgb(0, 165, 81);
		}

		.navbar-sub .dropdown-menu > li > a:hover,
		.navbar-sub .dropdown-menu > li > a:focus
		{
			background-color: transparent;
			background-image: none;

			color: rgb(0, 165, 81);
		}

		.navbar-sub .navbar-toggle
		{
			width: 100%;
			margin: 0;

			background-color: rgb(59, 58, 60);
			border-radius: 0;

			font-family: 'Oswald', sans-serif;
			color: rgb(255,255,255);
			font-size: 24px;
		}

		.navbar-sub .dropdown-menu > .active > a,
		.navbar-sub .dropdown-menu > .active > a:hover,
		.navbar-sub .dropdown-menu > .active > a:focus
		{
			background-color: transparent;
			background-image: none;

			color: rgb(0, 165, 81);
		}

	.calculator-link-wrapper {
		padding: 0 10px;
		margin-bottom: 20px;
		display: block;
	}

	.calculator-link-wrapper::before,
	.calculator-link-wrapper::after {
		content: ' ';
		display: table;
		clear: both;
	}

	.calculator-link-wrapper .calculator-link-icon {
		float: left;
		width: 44px;
		margin-right: 20px;
	}

	.calculator-link-wrapper .calculator-link-content {
		float: left;
		width: calc(100% - 44px - 20px);
		color: rgb(59, 58, 60);
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 19px;
		text-transform: uppercase;
	}

	.calculator-link-wrapper .calculator-link-content .btn {
		position: relative;
		top: -3px;
		margin-left: 3px;
		padding: 2px 8px;
		border: none;
		border-radius: 0;
		background: rgb(0, 165, 81);
		color: #fff;
		font-weight: 700;
		font-size: 11px;
		text-transform: uppercase;
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}

	.calculator-link-wrapper:hover .calculator-link-content .btn {
		background: rgb(65, 64, 66);
	}

	.sidebar-cart-link,
	.sidebar-cart-link:hover,
	.sidebar-cart-link:focus {
		margin-bottom: 20px;
		padding: 4px 10px;
		display: block;
		background: rgb(65, 64, 66);
		color: #fff;
		font-family: 'Oswald', sans-serif;
		font-weight: 700;
		font-size: 24px;
	}

	.sidebar-cart-link:hover {
		background: rgb(0, 165, 81);
	}

	.sidebar-cart-link span {
		float: right;
		margin-top: 6px;
		font-size: 16px;
		color: rgb(0, 165, 81);
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}

	.sidebar-cart-link:hover span {
		color: #fff;
	}

	.product-display
	{
		width: 100%;

		border-top: 8px solid rgb(0, 165, 81);
	}

	h1.product-title
	{
		border-top: none;
	}

	.product-subtitle
	{
		margin-top: 0;
	}

	.title-enquire
	{
		display: block;
		float: right;
		padding: 10px 15px;

		background-color:  rgba(59, 58, 60, 1);

		color: rgb(255,255,255);
		font-size: 20px;
		font-weight: 400;
	}

	.title-enquire:hover
	{
		background-color:  rgb(0, 165, 81);

		color: rgb(255,255,255);
	}

	.product-listing
	{
		margin: 20px 0;
	}

		.product-listing .listing-image a
		{
			display: block;

			background-color: rgb(0, 165, 81);
		}

		.product-listing .listing-image img
		{
			width: 100%;
			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
		}

		.product-listing .listing-image a img:hover
		{
			opacity: 0.5;
		}

		.product-listing .listing-title
		{
			display: block;
			margin: 0;
			padding: 10px 10px;

			border-top: 8px solid rgb(0, 165, 81);
			border-bottom: 8px solid rgb(0, 165, 81);

			font-weight: 700;
			font-size: 24px;
			font-family: 'Oswald', sans-serif;
			text-transform: uppercase;
		}

		.product-listing .listing-title:hover
		{
			border-top: 8px solid rgb(0, 0, 0);
			border-bottom: 8px solid rgb(0, 0, 0);
		}

	.subcategory-product-listings {
		margin-top: 30px;
	}

	.subcategory-product-listing .subcategory-product-listing-title {
		padding: 10px 10px 20px;
		background: #f1f2f2;
		color: rgba(59, 58, 60, 1);
		text-transform: uppercase;
		font-family: 'Oswald', sans-serif;
		font-size: 20px;
		font-weight: 700;
	}

	.subcategory-product-listing .subcategory-product-listing-link {
		padding: 10px 0;
		background: rgb(0, 165, 81);
		color: #fff;
		font-family: 'Oswald', sans-serif;
		font-size: 16px;
		font-weight: 700;
		text-align: center;

	}

	.product-brand
	{
		width: 100%;
		margin: 20px 0;
	}

		.product-brand img
		{
			max-width: 75%;
		}

	.product-gallery-images {
		margin-right: -10px;
	}

		.product-gallery-images .product-gallery-image {
			float: left;
			width: calc((100% / 3));
			padding-right: 10px;
			margin-top: 10px;
		}

	.product-action {
		margin-top: 18px;
		margin-bottom: 18px;
	}

		.product-action .btn-sample-request {
			margin-bottom: 20px;
			color: #ffffff;
			background: rgba(59, 58, 60, 1);
			text-transform: uppercase;
			font-size: 20px;
		}

		.product-action .btn-sample-request:hover {
			background: rgb(0, 165, 81);
		}

		.product-action .product-action-title {
			padding: 6px 16px;
			background: rgb(59, 58, 60);
			color: #fff;
			text-transform: uppercase;
			font-family: 'Oswald', sans-serif;
			font-size: 30px;
			font-weight: 700;
		}

			.product-action .product-action-title .btn {
				float: right;
				margin-top: 5px;
				padding: 4px 10px;
				background: rgb(147, 149, 152);
				color: #fff;
				border-radius: 0;
				text-transform: none;
				font-size: 16px;
			}

		.product-action .product-action-content {
			padding: 16px;
			background: rgb(230, 231, 232);
			color: rgb(59, 58, 60);
			font-family: 'Oswald', sans-serif;
			font-size: 24px;
			font-weight: 700;
		}

		.product-action .product-action-content .product-action-form {
			margin-top: 14px;
			margin-bottom: 10px;
		}

		.product-action .product-action-content .product-action-form input {
			display: inline-block;
			font-size: 16px;
			font-weight: 400;
			width: 38%;
			border: none;
			border-radius: 0;
			padding: 12px;
			height: auto;
		}
			.stockist-products {
				margin-bottom: 12px;
			}

			.stockist-products label {
				cursor: pointer;
			}

			.stockist-products input {
				width: auto!important;
				margin-left: 12px;
				cursor: pointer;
			}

		.product-action .product-action-content .product-action-form .btn {
			padding: 11px 0;
			background: rgb(0, 165, 81);
			color: #fff;
			border: none;
			border-radius: 0;
			text-transform: uppercase;
			font-size: 18px;
			font-weight: 700;
			width: calc(62% - 10px);
			float: right;
		}

	.panel-wood
	{
		width: 100%;
		padding: 60px 0;
		position: relative;

		background-repeat: no-repeat;
		background-size: cover;
	}

		.panel-wood::after
		{
			content: "";
			background: url(../images/bg-footer-action.jpg);
			opacity: 0.1;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
			position: absolute;
			z-index: -1;
		}

		.panel-wood h1
		{
			margin-bottom: 20px;

			border-bottom: 8px solid rgb(0, 165, 81);
		}

	.feature-nav
	{
		width: 100%;
		padding: 30px 0;
	}

		.feature-nav .item
		{
			display: block;
			float: left;
			width: 50%;
			padding: 90px 20px 10px 20px;
			position: relative;

			background-size: cover;
			background-repeat: no-repeat;

			font-size: 24px;
			font-family: 'Oswald', sans-serif;
			text-transform: uppercase;
			color: rgb(255,255,255);
			font-weight: 300;
		}

		.feature-nav .item span
		{
			position: relative;
			display: block;
			z-index: 10;

			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
		}

		.feature-nav .item:hover span
		{
			margin-left: 30px;

			color: rgb(0, 165, 81);
		}

		.feature-nav .item .overlay
		{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			z-index: 1;

			background: -moz-linear-gradient(50% 100% 90deg,rgba(0, 0, 0, 1) 0%,rgba(35, 31, 32, 0) 100%);
			background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(35, 31, 32, 0) 100%);
			background: -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(0, 0, 0, 1) ),color-stop(1,rgba(35, 31, 32, 0) ));
			background: -o-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(35, 31, 32, 0) 100%);
			background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(35, 31, 32, 0) 100%);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#231F20' ,GradientType=0)";
			background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(35, 31, 32, 0) 100%);
			opacity: 0.8;
			filter: alpha(opacity=80) progid:DXImageTransform.Microsoft.Alpha(opacity=80) progid:DXImageTransform.Microsoft.gradient(startColorstr='#231F20',endColorstr='#000000' , GradientType=0);
		}

	.first-result {
		border-top: 8px solid rgb(59, 58, 60);
	}

	.results-well {
		border-radius: 0;
		border: none;
		border-top: 8px solid rgb(0, 165, 81);
		border-bottom: 8px solid rgb(0, 165, 81);
		color: rgb(0, 165, 81);
		background: #eee;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	/* Large desktop */
	@media (min-width: 1200px) {
		.feature-nav .item
		{
			font-size: 28px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 992px) and (max-width: 1199px) {
		.calculator-link-wrapper .calculator-link-content .btn {
			margin-left: 0px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {
		.feature-nav .item
		{
			width: 50%;
		}
		.calculator-link-wrapper .calculator-link-icon {
			width: 34px;
		}
		.calculator-link-wrapper .calculator-link-content {
			margin-top: 6px;
		}
		.calculator-link-wrapper .calculator-link-content .btn {
			margin-left: 8px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navbar-sub
		{
			border-bottom: none;
		}

		.navbar-sub .navbar-nav
		{
			float: none;
			margin: 0;
		}

		.navbar-sub .navbar-nav > li > a
		{
			padding: 14px 20px;

			color: rgb(128, 130, 133);
			font-family: 'Oswald', sans-serif;
			font-weight: 300;
			font-size: 22px;
			text-align: center;
		}

		.navbar-sub .navbar-nav > li
		{
			border-top: none;
			border-bottom: 1px solid #eee;
		}

		.navbar-sub .navbar-nav > li.open .dropdown-menu
		{
			background-color: #f6f6f6;
		}

		.navbar-sub .dropdown-menu > li > a
		{
			padding: 14px 20px !important;

			color: rgb(128, 130, 133);
			font-family: 'Oswald', sans-serif;
			font-weight: 300;
			font-size: 18px;
			text-align: center;
		}

		.feature-nav .item
		{
			width: 100%;
		}
		.calculator-link-wrapper .calculator-link-icon {
			margin-right: 14px;
			width: 34px;
		}
		.calculator-link-wrapper .calculator-link-content {
			margin-top: 6px;
		}
		.calculator-link-wrapper .calculator-link-content .btn {
			margin-left: 4px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {
		.calculator-link-wrapper .calculator-link-icon {
			margin-right: 20px;
			width: 44px;
		}
		.calculator-link-wrapper .calculator-link-content {
			margin-top: 0px;
		}
		.calculator-link-wrapper .calculator-link-content .btn {
			margin-left: 0px;
		}

		.product-action .product-action-title .btn {
			display: none;
		}

		.sidebar-cart-link span {
			display: none;
		}

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

		.footer-action
		{
			padding: 90px 0;

			text-align: center;
		}

		.footer-action h4
		{
			padding: 0;
			margin: 0;
			position: relative;

			font-size: 45px;
			color: rgb(0, 165, 81);
			font-weight: 700;
		}

		.footer-action .title-enquire
		{
			float: none;
			display: inline-block;
			position: absolute;
			top: 5px;
		}

	.footer
	{
		width: 100%;
		padding: 25px 0;

		background-color: rgba(59, 58, 60, 1);

		color: rgb(167, 169, 172);
		font-size: 12px;
	}

		.footer a
		{
			color: rgb(167, 169, 172);
		}

		.footer a:hover
		{
			color: rgb(0, 165, 81);
			text-decoration: none;
		}

		.footer h5
		{
			margin: 0 0 15px 0;
			padding: 0;

			color: #ffffff;
			font-size: 13px;
		}

		.footer ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.footer .f-logo
		{
			width: 100%;
		}

		.footer .btn
		{
			border: 1px solid rgb(167, 169, 172);
		}

		.footer .btn:hover
		{
			background-color: rgb(0, 165, 81);

			color: rgb(255,255,255);
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 991px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			text-align: center;
		}

			.footer .f-logo
			{
				width: 60%;
				margin-top: 30px;
			}

			.footer h5
			{
				margin: 25px 0 15px 0;
				padding: 0;
			}

		.footer-action
		{
			padding: 50px 20px;
		}

		.footer-action .title-enquire
		{
			float: none;
			display: inline-block;
			position: relative;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Stockists Map Styles] */

	.stockists-action .product-action-title {
		background: rgb(0, 165, 81);
	}

	.stockists-action .product-action-content {
		font-size: inherit;
		font-weight: inherit;
		/*font-family: inherit;*/
	}

	.stockists-action .product-action-content .product-action-form input {
		width: 64%;
	}

	.stockists-action .product-action-content .product-action-form .btn {
		width: calc(36% - 10px);
	}

	.stockists-action-compact .stockists-action .product-action-title {
		font-size: 24px;
	}


	.stockists-map-overlay {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.3);
		z-index: 2019;
	}

	.stockists-map-wrapper {
		position: fixed;
		left: calc(50% - 300px);
		top: calc(50% - 200px);
		width: 600px;
		height: 400px;
		z-index: 2020;
	}

	#stockists-map {
		width: 600px;
		height: 400px;
	}

	#stockists-map .stockists-map-window-content {
		font-family: 'Oswald', sans-serif;
		font-size: 18px;
		color: rgb(59, 58, 60);
		width: 420px;
		white-space: nowrap;
	}

	#stockists-map .stockists-map-window-content .stockists-map-window-body {
		background: #eeeeee;
		padding: 16px 24px;
	}

	#stockists-map .stockists-map-window-content a,
	#stockists-map .stockists-map-window-content a:hover,
	#stockists-map .stockists-map-window-content a:focus {
		color: rgb(59, 58, 60);
	}

	#stockists-map .stockists-map-window-content .stockist-name {
		font-size: 22px;
		font-weight: 700;
	}

	/* Landscape phones and down */
	@media (min-width: 992px) and (max-width: 1199px) {

		.stockists-action-compact .stockists-action .product-action-title {
			font-size: 22px;
		}

		.stockists-action-compact .stockists-action .product-action-content .product-action-form {
			margin-bottom: 0;
		}

		.stockists-action-compact .stockists-action .product-action-content .product-action-form input {
			display: block;
			width: 100%;
		}

		.stockists-action-compact .stockists-action .product-action-content .product-action-form .btn {
			float: none;
			width: 100%;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 620px) {
		.stockists-map-overlay,
		.stockists-map-wrapper,
		.stockists-action {
			display: none;
		}
	}


/*=========================================================================*/

	/* [Cart Styles] */

	.wizard li.active {
		background-color: rgb(0, 165, 81);
	}
	.wizard li.active::after {
		border-left-color: rgb(0, 165, 81);
	}

	.btn {
		border-radius: 0;
		background-image: none;
		text-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		font-family: 'Oswald', sans-serif;
	}

	.table-cart {
		border-left: none;
		border-right: none;
		border-bottom: none;
	}

	.table-cart tr {
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
	}

	.table-cart .tc-footer tr {
		border-left: none;
		border-right: 1px solid #ddd;
	}

	.table-cart .tc-footer td,
	.table-cart .tc-footer td.tc-footer-bordered {
		border: none;
	}

	.table-cart .tc-footer td:nth-child(3) {
		border: 1px solid #ddd;
		border-right: none;
	}

	.table-cart .tc-footer td:nth-child(4) {
		border: 1px solid #ddd;
		border-left: none;
	}

	.table-cart tr th:nth-child(3),
	.table-cart tr td:nth-child(3) {
		border-right: none;
	}

	.table-cart tr th:nth-child(4),
	.table-cart tr td:nth-child(4) {
		border-left: none;
	}

/*=========================================================================*/

	/* [Bootstrap Row Clear Fix Styles] */

	#media-query-detector {
		display: none;
		width: 0px;
	}

	@media (min-width: 768px) {
		#media-query-detector {
			width: 768px;
		}
	}

	@media (min-width: 992px) {
		#media-query-detector {
			width: 992px;
		}
	}

	@media (min-width: 1200px) {
		#media-query-detector {
			width: 1200px;
		}
	}

	.row-fix-clear-both {
		clear: both;
	}

/*=========================================================================*/

	/* [Slick Slider Styles] */

	.slick-slider
	{
		margin-bottom: 0px !important;
	}

	.slickSlider img
	{
		display: none;
		width: 100% !important;
	}

	.slickSlider.slick-initialized img
	{
		display: block;
	}

	.slickSlider .slick-prev
	{
		left: 20px;
		z-index: 100;
		opacity: 0.75;
		bottom: 60px;
		margin-top: 0;
		top: auto;
	}

	.slickSlider .slick-next
	{
		right: 20px;
		z-index: 100;
		opacity: 0.75;
		bottom: 60px;
		margin-top: 0;
		top: auto;
	}

	.slickSlider:hover .slick-prev,
	.slickSlider:hover .slick-next
	{
		opacity: 0.75;
		opacity: 0.75;
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.slickSlider .slick-prev,
		.slickSlider .slick-next
		{
			bottom: 30px;
		}
	}